Overview of changes in lomiri-terminal-app 2.0.4

  - Translation updates (thanks to all contributors on
    hosted.weblate.org).

Overview of changes in lomiri-terminal-app 2.0.3

  - Always enable select in context menu.
  - app: Change authentication environment variable check to "contains"
    rather exactness (facilitates Snap support).
  - Show keyboard bar and settings if always-show-osk is enabled.
  - app/qml/TerminalPage.qml: Access 'always-show-osk' gsettings via
    com.lomiri.Shell (not com.canonical.Unity8).
